ipe 7.1.3-1 source package in Ubuntu

Changelog

ipe (7.1.3-1) unstable; urgency=low


  * New upstream.  Update to standards-version 3.9.4, debhelper compat
    level 9.

 -- Steve M. Robbins <email address hidden>  Mon, 21 Jan 2013 00:11:36 -0600

Upload details

Uploaded by:
Debian Science Team on 2013-05-06
Uploaded to:
Sid
Original maintainer:
Debian Science Team
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ipe_7.1.3-1.dsc 1.4 KiB 593515e02e505f3090a8e3a43880191aa792e12c57a4587247be2b2f5b0ba542
ipe_7.1.3.orig.tar.gz 1.4 MiB 4b3c537aeb9720e74ee5e63d50e1ec1f760f90b3896ffb9acc8c20353f60b8e9
ipe_7.1.3-1.debian.tar.gz 9.0 KiB 406bf14265093892dd824e66566830f511cd26761ae7537bb11d1e85a523c02a

Available diffs

No changes file available.

Binary packages built by this source

ipe: No summary available for ipe in ubuntu saucy.

No description available for ipe in ubuntu saucy.

libipe-dev: Ipe library used by ipelets (developer files)

 This package provides static libraries and include files needed to
 create Ipelets, plug-ins for Ipe that are used to add functionality
 to Ipe.
 .
 Ipe is the drawing editor for creating figures in PDF or PS formats.

libipe7.1.3: No summary available for libipe7.1.3 in ubuntu saucy.

No description available for libipe7.1.3 in ubuntu saucy.